@import "/style/large.css";

div.serious_vulnerability h3:before
{
	background-image: url("/images/large/serious_vulnerability.png");
}
div.vulnerability h3:before
{
	background-image: url("/images/large/vulnerability.png");
}
div.microsoft_standards h3:before
{
	background-image: url("/images/large/microsoft_standards.png");
}

#standards_compliant h3:before
{
	background-image: url("/images/large/standards_compliant.png");
}
#display_incorrectly h3:before
{
	background-image: url("/images/large/display_incorrectly.png");
}
#microsoft_standards h3:before
{
	background-image: url("/images/large/microsoft_standards.png");
}
#tabs h3:before
{
	background-image: url("/images/large/tabs.png");
}
#extensions_break h3:before
{
	background-image: url("/images/large/extensions_break.png");
}
#secure h3:before
{
	background-image: url("/images/large/secure.png");
}
#security_popularity h3:before
{
	background-image: url("/images/large/security_popularity.png");
}
#speed h3:before
{
	background-image: url("/images/large/speed.png");
}
#leak h3:before
{
	background-image: url("/images/large/leak.png");
}
#young h3:before
{
	background-image: url("/images/large/young.png");
}
#usage h3:before
{
	background-image: url("/images/large/usage.png");
}